sys-firmware/
iwl3160-ucode

Firmware for Intel (R) Dual Band Wireless-AC 3160

https://wireless.kernel.org/en/users/Drivers/iwlwifi

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.7.1.22, 0.8.15.22, 0.8.24.22, 0.9.214.23, 0.9.228.25, 0.10.11.23, 0.10.15.23, 0.12.16.25, 0.12.17.25, 0.13.30.25, 0.15.227938, 0.16.242414 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.7.1.22, 0.8.15.22, 0.8.24.22, 0.9.214.23, 0.9.228.25, 0.10.11.23, 0.10.15.23, 0.12.16.25, 0.12.17.25, 0.13.30.25, 0.15.227938, 0.16.242414 ]
0.16.242414 : 16 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
0.15.227938 : 15 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
0.13.30.25 : 13 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
0.12.17.25 : 12 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
0.12.16.25 : 12 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(12) keywords are overshadowed by version: 0.12.17.25
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(12) keywords are overshadowed by version: 0.12.17.25
0.10.15.23 : 10 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
0.10.11.23 : 10 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(10) keywords are overshadowed by version: 0.10.15.23
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(10) keywords are overshadowed by version: 0.10.15.23
0.9.228.25 : 9 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
0.9.214.23 : 9 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(9) keywords are overshadowed by version: 0.9.228.25
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(9) keywords are overshadowed by version: 0.9.228.25
0.8.24.22 : 8 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
0.8.15.22 : 8 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(8) keywords are overshadowed by version: 0.8.24.22
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(8) keywords are overshadowed by version: 0.8.24.22
0.7.1.22 : 7 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5

Package Metadata

Changelog